body {
  margin-top: 100px;
}

header {
  width: 100%;
  position: fixed;
  top: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
nav a {
  margin: 0 15px;
  text-decoration: none;
  font-size: 10pt;
  font-weight: bold;
}

.light {
  color: #121212;
  background: #ffffff;
}
.dark {
  color: #ffffff;
  background: #121212;
}
